Subject: Re: [spring] WG Adoption for draft-psarkar-spring-mpls-anycast-segments

From: Pushpasis Sarkar <[email-masked]>
Date: Sat, 9 Jul 2016 07:54:57 +0530

Hi Chairs,

A gentle request once more to start the WG adoption call for this draft.

Thanks and regards,
Pushpasis

On Friday, 13 May 2016, Pushpasis Sarkar <[email-masked]> wrote:

> Hi Chairs,
>
> We have presented this draft in IETF-93 and IETF-94 and have received
> quite a good amount of interests in it. Also the draft seems to be stable
> for quite a time and the authors fill that it is in good shape for WG
> adoption.
>
> Hence request you to consider initiating the WG Adoption call for the
> above draft.
>
> Thanks and Best Regards
> -Pushpasis
>